/*********************
  general items
*********************/
* {
	margin: 0;
	padding: 0;
}
ul, ol {
	padding: 0 0 10px 40px;
}
ul ul { padding: 10px 0 0px 20px;}

p {
	padding-bottom: 10px;
}
a {
	color: #005d92;
}
a:hover {
	text-decoration: none;
}
a:focus {
	outline: 0;
}
a img {
	border: 0;
}
fieldset {
	border: 0;
}

/*********************
  Main Styles
*********************/
html {
/* 	font: .627em Arial, Verdana, Helvetica, sans-serif; */
	font: 62.5% Arial, Verdana, Helvetica, sans-serif;
}
body {
	text-align: center;
	color: #333;
	background-color: #e6e6de;
}
#container {
	margin: 0 auto;
	width: 951px;
	text-align: left;
/*	background: url(../images/container_bgr.jpg) repeat-y 0 50px; */
	background: url(../images/body_bgr.gif) repeat-y 0 0px;
}
/*********************
  header & footer
*********************/
#header {
	float: left;
	position: relative;
	width: 951px;
	height: 270px;
	background: url(../images/header_bgr.gif) no-repeat 0 71px;
}
#tagline {
	position: absolute;
	top: 0;
	left: -13px;
	width: 983px;
	height: 71px;
	text-align: center;
/*	background: url(../images/tagline_bgr.png) no-repeat 0 0; */
/*	background: url(../images/tagline_bgr.jpg) no-repeat 0 0; */
/*	background: url(../images/tagline_bgr-new2.png) no-repeat 0 0; */
	background: url(../images/tagline_bgr-new3.png) no-repeat 0 0;
}
#tagline p {
	margin: 36px auto 0;
	padding: 11px 0 0 0;
	width: 663px;
	height: 0;
	overflow: hidden;
	font-size: .1em;
/*	background: url(../images/tagline.gif) no-repeat 0 0; */
/*	background: url(../images/tagline-new1.gif) no-repeat 0 0; */
/*	background: url(../images/tagline-new2.gif) no-repeat 0 0; */
/*	background: url(../images/tagline-new3.gif) no-repeat 0 0;  */
}

/** top navigation **/

#top_nav {
	position: absolute;
	float: left;
	top: 69px;
	right: 15px;
	padding: 0;
	list-style-type: none;
}
#top_nav li {
	display: inline;
	font-size: 1.1em;
	color: #b14c4c;
}
#top_nav li a {
	padding: 0 4px;
	color: #b14c4c;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}
#top_nav li a:hover {
	text-decoration: underline;
}

/** logo **/

a#logo {
	float: left;
	display: inline;
	margin: 118px 20px 64px 150px;
}
a#logo img {
	display: block;
}

/** search form ***/

.search_f {
	float: left;
	display: inline;
	margin: 118px 0 0 0;
	width: 248px;
	height: 19px;
}
.search_f input {
	float: left;
	display: inline;
	border: 0;
	margin: 0;
	padding: 4px 2px 0 5px;
	width: 172px;
	height: 15px;
	font-size: 1.1em;
	background: url(../images/input_bgr.gif) no-repeat 0 0;
}
.search_f input.search_b {
	float: left;
	display: inline;
	border: 0;
	margin: 0;
	padding: 0;
	width: 69px;
	height: 19px;
}
.search_f input:focus {
	outline: 0;
}



/** footer **/

#footer {
	clear: both;
	overflow: auto;
	margin-left: 23px;
	padding: 15px 0 30px;
	width: 915px;
	color: #fff;
}
#footer p {
	float: left;
	display: inline;
	padding-bottom: 0;
}
#footer ul {
	float: right;
	width: 222px;
	padding: 0;
	list-style-type: none;
}
#footer ul li {
	display: inline;
	color: #fff;
}
#footer ul li a {
	padding: 0 3px;
	color: #fff;
}

/*
.logos {
	float: left;
	clear: left;
	padding: 10px 0 0 100px;
	width: 800px;
}
*/

.logos {
	float: left;
	clear: left;
	padding: 20px 0 0 140px;
	width: 765px;
}

.logos a {
	padding: 10px;
}
/*********************
  navigation
*********************/
#nav {
	float: left;
	clear: left;
	display: inline;
	margin-left: 111px;
	width: 729px;
	height: 24px;
	padding: 0;
	list-style-type: none;
}
#nav li {
	float: left;
	display: inline;
}
#nav li a {
	float: left;
	display: inline;
	padding: 24px 0 0 0;
	height: 0;
	overflow: hidden;
	font-size: .1em;
	background: url(../images/nav.gif) no-repeat 0 0;
}
#nav li#evaluation a {
	width: 155px;
	background-position: 0 0;
}
#nav li#guide a {
	width: 183px;
	background-position: -155px 0;
}
#nav li#examples a {
	width: 214px;
	background-position: -338px 0;
}
#nav li#share a {
	width: 177px;
	background-position: -552px 0;
}

#nav li#evaluation a:hover, #nav li#evaluation a.current_page { background-position:    0px -24px;}
#nav li#guide a:hover, #nav li#guide a.current_page { background-position: -155px -24px;}
#nav li#examples a:hover, #nav li#examples a.current_page { background-position: -338px -24px;}
#nav li#share a:hover, #nav li#share a.current_page { background-position: -552px -24px;}

/*********************
  main content items
*********************/
#content {
	float: left;
	display: inline;
	margin-left: 18px;
	width: 915px;
	background: #fff;
}
.tools {
	float: left;
	padding: 5px 0 10px 793px;
	width: 122px;
}
.print,
.email,
a.share-this-link-email  {
	float: left;
	display: inline;
	padding-top: 14px;
	margin-right: 11px;
	width: 58px;
	height: 0;
	overflow: hidden;
	background: url(../images/tools.gif) no-repeat 0 0;
}
.email,
a.share-this-link-email {
	width: 41px;
	background-position: -69px 0;
}

.wrapper {
	float: left;
	clear: left;
	display: inline;
	margin-left: 23px;
	width: 874px;
}
.left_wide {
	float: left;
	display: inline;
	margin-right: 10px;
	width: 608px;
}
.right_col {
	float: left;
	display: inline;
	width: 256px;
}

/*** main module ***/

.main_module {
	float: left;
	width: 608px;
	font-size: 1.1em;
	color: #4a4848;
}
.mm_btm {
	float: left;
	padding-bottom: 7px;
	width: 608px;
	background: url(../images/mm_btm.gif) no-repeat bottom left;
}
.mm_inner {
	float: left;
	position: relative;
	padding: 14px 20px 33px;
	width: 568px;
	background: url(../images/mm_inner.gif) repeat-y 0 0;
/*	height: 454px; */
}
img#deco {
	position: absolute;
	z-index: 1;
	bottom: -4px;
	left: 3px;
	width: 362px;
	height: 373px;
}
#how {
	float: left;
	padding: 58px 0 0 0;
	width: 608px;
	height: 0;
	overflow: hidden;
	font-size: .1em;
	background: url(../images/h1_how.gif) no-repeat 0 0;
	margin-bottom: 0;
}
.lead {
	position: relative;
	z-index: 2;
	font-size: 1.3em;
	padding-bottom: 25px;
	padding-bottom: 15px;
}
.inner_left,
.inner_right {
	width: 347px;
}
.inner_right {
	float: right;
	position: relative;
	z-index: 2;
	padding-top: 0;
	width: 221px;
}

.mm_inner .main-lower {
	clear: both;
	height: 300px;
}

/** example module **/

.example_module {
	position: absolute;
	z-index: 2;
	bottom: 13px;
	left: 20px;
	float: left;
	padding-top: 6px;
	width: 309px;
	color: #fff;
	background: url(../images/em_top.gif) no-repeat 0 0;
}
.exm_btm {
	float: left;
	padding-bottom: 6px;
	width: 309px;
	background: url(../images/em_btm.gif) no-repeat bottom left;
}
.exm_inner {
	float: left;
	width: 281px;
	padding: 7px 12px 10px 16px;
	background: #636465 url(../images/exm_inner.gif);
}
.example_module h2 {
	padding-bottom: 4px;
	margin-bottom: 9px;
	border-bottom: 1px solid #90c44c;
	width: 281px;
	font-size: 1em;
	text-transform: uppercase;
	color: #90c44c;
	font-weight: normal;
}
.example_module h3 {
	margin-bottom: 10px;
	width: 281px;
	font-size: 1.6em;
	color: #fff;
	font-weight: normal;
	font-family: "TImes New Roman", Arial, Verdana, sans-serif;
}
.example_module img {
	float: left;
	display: inline;
	margin: 0 10px 0 0;
}
.example_module p {
	padding-bottom: 3px;
}
.example_module a {
	color: #64c6fd;
}
a.lmore {
	text-transform: uppercase;
}

/*** reasons list ***/

div.inner_right ul {
	padding: 0;
	width: 221px;
	list-style-type: none;
}
div.inner_right ul li {
	padding: 4px 0 16px 21px;
	width: 200px;
	list-style-type: none;
	font-weight: bold;
	background: url(../images/reasons_bullet.gif) no-repeat 0 0;
}
.visit_the_community {
	float: left;
	clear: left;
	margin-top: -2px;
	padding: 14px 30px 30px 34px;
	width: 544px;
	font-size: 1.1em;
	font-weight: bold;
	background: url(../images/paper.gif) no-repeat 0 0;
}
/*
.visit_the_community p a {
	text-transform: uppercase;
}
*/

h2#tc {
	float: left;
	display: inline;
	margin: 2px 10px 0 0;
	padding-top: 39px;
	width: 119px;
	height: 0;
	overflow: hidden;
	font-size: .1em;
	background: url(../images/h2_tc.gif) no-repeat 0 0;
	padding-bottom: 20px;
}

h2#tc span {
	margin-left: -999em;
}
/****  right col modules ***/

.right_col {
	font-size: 1.2em;
}
.r_module {
	float: left;
	clear: left;
	padding-top: 9px;
	margin-bottom: 5px;
	width: 256px;
	background: url(../images/rm_top.gif) no-repeat 0 0;
}
.r_btm {
	float: left;
	padding-bottom: 10px;
	width: 256px;
	background: url(../images/rm_btm.gif) no-repeat bottom left;
}
.r_inner {
	float: left;
	padding: 10px 17px;
	width: 222px;
	background: #636465 url(../images/rm_inner.gif);
}
.r_module h2 {
	padding-bottom: 10px;
	width: 222px;
	color: #005d92;
	font-size: 1.6em;
	font-weight: normal;
	font-family: Georgia, "TImes New Roman", Arial, Verdana, sans-serif;
}
.r_module h2.w_divider {
	padding-bottom: 2px;
	margin-bottom: 8px;
	border-bottom: 1px solid #a0aa9f;
}
.r_module h3,
.r_module h3 a {
	padding-bottom: 0px;
	width: 222px;
	color: #67883c;
	font-size: 1.4em;
	font-weight: normal;
}
.r_module h3 a {
	padding-bottom: 0px;
	color: #67883c;
	font-size: 1em;
	text-decoration: none;
}
.r_module h3 a:hover {
	text-decoration: underline;
}
.r_module p {
	padding-bottom: 3px;
}
.r_module p a {
	text-transform: uppercase;
	font-size: 0.915em;
}
.r_module a.lmore {
	font-size: .915em;
}


.r_module .lead {
	font-size: 1.31em;
	padding-bottom: 10px;
}

.r_module .sidebar-eval-guide-upper {
	font-size: 1.1em;
	padding-bottom: 10px;
}


/*** evaluation guide sidenav ***/

#eval_guide {
	float: left;
	clear: left;
	display: inline;
	margin: 0 -9px;
	padding: 0;
	list-style-type: none;
	width: 240px;
}
#eval_guide li {
	float: left;
	clear: left;
	width: 240px;
	padding-bottom: 0px;
}
#eval_guide li a {
	float: left;
	clear: left;
	position: relative;
	padding-top: 52px;
	margin-top: -14px;
	width: 240px;
	height: 0;
	overflow: hidden;
	font-size: .1em;
/*	background: url(../images/evaluation_guide.png) no-repeat 0 0; */
/*	background: url(../images/evaluation_guide2.png) no-repeat 0 0; */
	background: url(../images/evaluation_guide3.png) no-repeat 0 0;
}
#eval_guide li#plan a {
	z-index: 5;
	padding-top: 63px;
	margin-top: 0;
	background-position: 0 0;
}
/*
#eval_guide li#design a {
	z-index: 4;
	background-position: 0 -63px;
}
*/

#eval_guide li#collect a {
	z-index: 3;
/*	background-position: 0 -115px; */
	background-position: 0 -63px;
}
#eval_guide li#analyze a {
	z-index: 2;
/* 	background-position: 0 -167px; */
	background-position: 0 -115px;
}
#eval_guide li#communicate a {
	padding-top: 62px;
	z-index: 1;
/*	background-position: 0 -219px; */
	background-position: 0 -167px;
}

/** hover states ***/

#eval_guide li#plan a:hover {
	background-position: -240px 0;
}
/*
#eval_guide li#design a:hover {
	background-position: -240px -63px;
}
*/

#eval_guide li#collect a:hover {
/*	background-position: -240px -115px; */
	background-position: -240px -63px;
}

#eval_guide li#analyze a:hover {
/*	background-position: -240px -167px; */
	background-position: -240px -115px;
}
#eval_guide li#communicate a:hover {
/*	background-position: -240px  -219px; */
	background-position: -240px  -167px;
}

/*********************
  subpages
*********************/

.sub {
	width: 883px;
	margin-left: 16px;
}
.left_col {
	float: left;
	display: inline;
	margin-right: 16px;
	padding-top: 65px;
	width: 173px;
	font-size: 1.3em;
}
.right_col_wide {
	float: left;
	width: 694px;
	font-size: 1.2em;
}
.sidenav {
	position: relative;
	z-index: 1;
	margin-left: -13px;
	width: 173px;
	padding: 0 0 50px;
	list-style-type: none;
}
.sidenav li {
	width: 173px;
	padding: 0 0 10px;
	list-style-type: none;
}
.sidenav li a {
	padding: 0 0 0 13px;
	width: 160px;
	display: block;
}

.sidenav li a:hover,
.sidenav li a.on,
.sidenav li.current_page_item a {
	color: #85b14c;
	background: url(../images/bullet.gif) no-repeat 0 0;
}

.left_col h2 {
	text-transform: uppercase;
	font-weight: normal;
	font-size: .8em;
}
span.info {
	display: block;
	font-size: .85em;
	padding-bottom: 12px;
}
span.info,
span.info a {
	color: #7d7a69;
	text-decoration: underline;
}

.links {
	clear: left;
	padding: 0 0 12px;
	width: 173px;
	list-style-type: none;
}
.links li {
	clear: left;
	padding-bottom: 4px;
	width: 173px;
}
.links li a {
	clear: left;
	padding-right: 13px;
	width: 160px;
	color: #7d7a69;
	background: url(../images/out_ico.gif) no-repeat center right;
}
.links li a:hover {
	color: #000;
}

/*** subnav ***/

#sub_nav_container {
	float: left;
	position: relative;
	width: 599px;
	height: 36px;
}
body.page-id-14 #sub_nav_container {
	margin-left: 189px;
}

#sub_nav {
	float: left;
	position: absolute;
	top: -43px;
	left: -52px;
	padding: 0;
	width: 610px;
	height: 80px;
	list-style-type: none;
}
#sub_nav li {
	float: left;
	display: inline;
}
#sub_nav li a {
	float: left;
	display: inline;
	position: relative;
	padding-top: 33px;
	height: 0;
	overflow: hidden;
	font-size: .1em;
/*	background: url(../images/subnav.png) no-repeat 0 0;  */
/*	background: url(../images/subnav2.png) no-repeat 0 0; */
	background: url(../images/subnav3.png) no-repeat 0 0; 
}
#sub_nav li#t_plan a {
/*	width: 139px; */
	width: 154px;
	background-position: 0 0;
}

#sub_nav li#t_collect a {
	margin-left: -15px;
	width: 142px;
	background-position: -145px 0;
}
#sub_nav li#t_analyze a {
	margin-left: -16px;
	width: 129px;
	background-position: -277px 0;
}
#sub_nav li#t_communicate a {
	margin-left: -6px;
	width: 208px;
	background-position: -406px 0;
}

/*** subnav hover states ***/

#sub_nav li a:hover {
	padding-top: 80px;
}

body.page-id-24 #sub_nav li#t_plan a,
body.parent-pageid-24 #sub_nav li#t_plan a,
#sub_nav li#t_plan a:hover {
	background-position: 0 -33px;
}

body.page-id-28 #sub_nav li#t_collect a,
body.parent-pageid-28 #sub_nav li#t_collect a,
#sub_nav li#t_collect a:hover {
	background-position: -145px -33px;
}

body.page-id-30 #sub_nav li#t_analyze a,
body.parent-pageid-30 #sub_nav li#t_analyze a,
#sub_nav li#t_analyze a:hover {
	background-position: -277px -33px;
}

body.page-id-32 #sub_nav li#t_communicate a,
body.parent-pageid-32 #sub_nav li#t_communicate a,
#sub_nav li#t_communicate a:hover {
	background-position: -406px -33px;
}

body.page-id-24 #sub_nav li#t_plan a,
body.parent-pageid-24 #sub_nav li#t_plan a,
body.page-id-26 #sub_nav li#t_design a,
body.parent-pageid-26 #sub_nav li#t_design a,  
body.page-id-28 #sub_nav li#t_collect a,
body.parent-pageid-28 #sub_nav li#t_collect a,
body.page-id-30 #sub_nav li#t_analyze a,
body.parent-pageid-30 #sub_nav li#t_analyze a,
body.page-id-32 #sub_nav li#t_communicate a,
body.parent-pageid-32 #sub_nav li#t_communicate a {
	height: 44px;
	text-indent: -99em;
}



.rw_module {
	float: left;
	clear: left;
	padding-top: 9px;
	margin-bottom: 10px;
	width: 694px;
/*	font-size: 0.915em; */
	font-size: 1.1em;
	background: url(../images/rw_top.gif) no-repeat 0 0;
}
.rw_btm {
	float: left;
	padding-bottom: 10px;
	width: 694px;
	background: url(../images/rw_btm.gif) no-repeat bottom left;
}
.rw_inner {
	float: left;
	padding: 15px 20px 5px;
	width: 654px;
	background: url(../images/rw_inner.gif) repeat-y 0 0;
}
.rw_module h2 {
	clear: left;
	padding-bottom: 20px;
	padding-bottom: 4px;
	color: #045f94;
	font-size: 1.5em;
}
.t_heading {
	float: left;
	display: block;
	width: 654px;
	margin-right: -3px;
	padding-bottom: 10px;
}
.rw_module .t_heading h2 {
	float: left;
	display: inline;
	padding: 0px 10px 0 0;
	color: #045f94;
	font-size: 1.6em;
	font-weight: normal;
}
.rw_module h3,
.rw_module h3 a {
	color: #e80000;
	font-size: 1.2em;
	padding-bottom: 10px;
	font-weight: normal;
}
.rw_module h3 a {
	font-size: 1em;
	padding: 0;
	color: #e80000;
	text-decoration: none;
}
.rw_module h3 a:hover {
	text-decoration: underline;
}
.rw_module p {
	clear: left;
	padding-bottom: 10px;
}
.rw_module a.lmore {
	clear: left;
	font-size: 0.915em;
}
.rw_module p.lead {
	clear: left;
	padding-bottom: 20px;
	font-size: 1.1em;
}
.trigger {
	float: left;
	margin-top: 5px;
	text-transform: uppercase;
	color: #e80000;
	font-size: .915em;
	padding-right: 12px;
	width: 63px;
	
}

.up   {background: url(../images/up.gif) no-repeat center right;}
.down {background: url(../images/down.gif) no-repeat center right;}

.toggle_container {
	float: left;
	clear: left;
	width: 654px;
	padding-bottom: 8px;
}
.mm_wrp {
	float: left;
	clear: left;
	width: 654px;
	background: url(../images/dividers.gif) repeat-y 215px 0;
}
.mid_inner_module {
	float: left;
	display: inline;
	padding: 0 10px;
	width: 198px;
}
.first {
	padding-left: 0;
	width: 208px;
}
.mid_inner_module h3 {
	padding-bottom: 2px;
	width: 198px;
}

/*** btm tabs ***/

.tabs_container {
	width: 654px;
	padding-bottom: 15px;
	padding-bottom: 30px;
}
.tc_module {
	clear: left;
	width: 654px;
}
.tc_module h2 {
	padding-bottom: 10px;
}

.tabs {
	float: left;
	display: inline;
	padding: 0;
	margin-bottom: 25px;
	list-style-type: none;
	font-size: 1em;
	width: 100%;
}
.tabs li {
	float: left;
	display: inline;
	margin-right: 5px;
/*	width: 158px; */
}
.tabs li.on a {
	color: #fff;
	text-decoration: none;
	background: #639aba;
}
.tabs li a {
	float: left;
	display: block;
	padding: 14px 10px;
/*	width: 138px; */
	width: 90%;
	width: 94%;
	height: 20px;
	color: #4a4848;
	background: #b8b3a1;
	text-align: center;
}



.left_col_page {
	float:left;
	font-size:1.2em;
	width:600px;
}

h1 {
	color:#045F94;
	font-size:1.8em;
	font-weight:normal;
	margin-bottom: 10px;
}

.right_col_page {
	float:right;
	font-size:1.3em;
	margin-left:16px;
	width:260px;
}
ul.no-indicator {
	list-style: none;
}

ul li, ol li {
	padding-bottom: 8px;
}


p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


.right_col .r_inner p img {
	padding: 0 4px 40px;
}


.rw_inner blockquote,
tc_module blockquote {
	margin: 15px 50px 30px;
	border-bottom: 1px solid #045F94;
	background-color: #ffffff;
}

.rw_inner blockquote h2,
.tc_module blockquote h2 {
	text-transform: uppercase;
	color: #045F94;
	text-align: center;
	border-top: 1px solid #045F94;
	border-bottom: 1px solid #045F94;
	padding: 5px 0;
	background-color: #e7efdb;
	font-size: 1.1em;
}	
	
.rw_inner blockquote p,
.tc_module blockquote p {
	padding: 8px 20px;
}


.rw_inner 
.tc_module blockquote ul {
	color: #045F94;
	padding: 10px 10px 10px 45px;
}


.rw_inner table,
.tc_module table {
	
}

.rw_inner table th,
.tc_module table th {
	border-top: 1px solid #045F94;
	border-bottom: 1px solid #045F94;
	padding: 5px 0;
	background-color: #e7efdb;
}

.rw_inner table th h2,
.tc_module table th h2 {
	color: #045F94;
	text-align: center;
	padding: 5px 0;
	font-size: 1.1em;
}

.rw_inner table th h2 small,
.tc_module table th h2 small {
	font-size: 0.9em;
	font-weight: normal;
}

.rw_inner table td,
.tc_module table td {
	vertical-align: top;
	border-bottom: 1px solid #045F94;	
	border-right: 1px solid #045F94;	
	padding: 5px 8px;
}

.rw_inner table tr.header td,
.tc_module table tr.header td {
	background-color:#E5EFF4;
	color:#045F94;
	font-size:1.1em;
	text-align:center;
	vertical-align:middle;
}

h2.post-title a {
	text-decoration: none;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
}

small { font-size: 0.75em;}

div#fancy_div {
	overflow-y: scroll;
}

.def-item {
	text-align: left;
	padding: 10px 15px;
	font-size: 1.2em;
}